a:link {  color: #0000FF;}

a:visited {  color: #0000FF;}

a:active {  color: #FF0000; text-decoration: none;}

a:hover {  color: #FF0000; text-decoration: none;}

.size1 {  font-size: 10px; line-height: 13px;}

.size2 { font-size: 12px; line-height: 18px ;}

.size3 {  font-size: 12px; line-height: 20px;}

.size4 {  font-size: 18px; line-height : 22px;}

.size5 { font-size: 10px; line-height: 13px ; font-family: "Arial", "Helvetica", "sans-serif";}

.size6 { font-size: 24px; font-weight: bold;}

.size7 {
	font-size: 12px;
	line-height: 16px;

}

.table01 {
	border-width : 1px 2px 2px 1px;
	border-style : solid solid solid solid;
	border-color : #999999;
	margin-bottom: 10px;
}
.table02 {
	border-right: 1px solid #333333;
	border-top-style: none;
	border-bottom-style: none;
	border-left: 1px solid #333333;
}
